Gtk2::Gdk::Event::Property(3)

NAME
Gtk2::Gdk::Event::Property

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Property

METHODS

  atom = $eventproperty->atom ($newvalue=0)

•   $newvalue (Gtk2::Gdk::Atom)

  integer = $eventproperty->state ($newvalue=0)

•   $newvalue (integer)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.